# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 6a01823734f7a066518c593b87cc3d5b0a4270f307e06a0531895d5aad2a2d2616b2134a6b16e629d580a3ff854b179fa663a1912820bae51cc2a69bbf30d15e

test:
  secret_key_base: 99ecb834c28f059d895d3e25919d8e9ba7312ab82897b249674d09ae4fb00e6c631be36aa47dcafe1edd9edc12498f9e04d609f10f6597cc3666f9840c15c7a6

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
